/*===== GOOGLE FONTS =====*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap");

/*===== VARIABLES CSS =====*/
:root {
  --header-height: 3rem;

  /*===== Colores =====*/
  --blue-color: #00015e;
  --first-color: #329CD7;
  --dark-color: #f1f1f1;
  --dark-color-alt: #282b3a;
  /* --white-color: #E6E7E9; */
  --white-color: #fff;
  --black-color: #000000;
  --white-color: #ffffff;


  /*===== Fuente y tipografia =====*/
  --body-font: "Poppins", sans-serif;
  --normal-font-size: 0.938rem;
  --small-font-size: 0.813rem;

  /*===== z index =====*/
  --z-fixed: 100;
}

@media (min-width: 768px) and (max-width: 1024px) {
  :root {
    --normal-font-size: 1rem;
    --small-font-size: 0.875rem;
  }
}

/*===== BASE =====*/
*,
::before,
::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: var(--header-height) 0 0 0;
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  font-weight: 500;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.bd-grid {
  max-width: 1024px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 100%;
  grid-template-columns: 100%;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

/* ============ Services Style ============= */

/* Video Section setup */
.service-section {
  position: relative;
  width: 100%;
  height: 800px;
  overflow: hidden;
}

/* Video styling */
.background-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

/* Blue Overlay */
.blue-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(50, 156, 215, 0.535);
  z-index: 1;
  display: flex;
  flex-direction: column;
}

/* Overlay Content */
.overlay-content {
  color: #fff;
  z-index: 2;
  margin: 40px;
}

.overlay-content h1 {
  font-size: 3rem;
  margin: 0;
}

.overlay-content p {
  font-size: 1.5rem;
  margin: 0;
}

.service-section .container-fluid {
  width: 100%;
}

.owl-carousel {
  width: 100%;
  z-index: 2;
}

.owl-carousel .item {
  background: var(--first-color);
  padding: 20px 0;
  height: 80vh;
  width: 31vw;
  border-radius: 5px;
  text-align: left;
  color: white;
  margin: 10px 40px;
  position: relative;
  overflow: hidden;
  transition: background-color 0.3s ease;
}

.owl-carousel .item:hover {
  background-color: #00015e;
}
.owl-carousel .item img {
  display: block;
  width: 100%;
  margin-bottom: 40px;
  margin-top: 35px;
}

.owl-carousel .item .hover-icon img {
    position: absolute;
    bottom: -55px;
    right: -2px;
    width: 140px;
    height: 140px;
    opacity: 0;
    transition: all 0.5s ease;
}
/* Initially hidden icon */
/*.owl-carousel .item .hover-icon img {*/
/*  position: absolute;*/
/*  bottom: 20;*/
/*  right: 0px;*/
/*  width: 10vw;*/
/*  opacity: 0;*/
/*  transition: all 0.5s ease;*/
/*  transform: translateY(0, 0);*/
/*}*/

/* On hover, show and move icon from bottom to top */
.owl-carousel .item:hover .hover-icon img {
  opacity: .5;
  transform: translate(-10%, -20%);
  color: white;
}




.owl-carousel .item h4 {
  font-size: 1.5rem;
}

.service-icons {
  width: 50px;
  margin-left: 20px;
}

.service-heading-1 h3 {
  font-size: 22px;
  margin: 20px;
  font-weight: 700;
}

.serivece-details-1 {
  width: 100%;
  margin-top: 25px;
  padding: 10px
}

.serivece-details-1 li span {
  margin: 0 0 0 20px;
}

.serivece-details-2 {

  width: 100%;
  margin-top: 25px;
  padding: 10px;

}

.serivece-details-2 li span {
  margin: 0 0 0 20px;
}

.serivece-details-3 {


  width: 100%;
  margin-top: -20px;
  padding: 10px;

}

.serivece-details-3 li span {
  margin: 0 0 0 20px;
}

.serivece-details-4 {

  width: 100%;
  margin-top: 25px;
  padding: 10px;
}

.serivece-details-4 li span {
  margin: 0 0 0 20px;
}

.serivece-details-5 {
  width: 100%;
  margin-top: 25px;
  padding: 10px;
}

.serivece-details-5 span {
  margin: 0 0 0 20px;
}

.serivece-details-6 {

  width: 100%;
  margin-top: -15px;
  padding: 10px;
}

.serivece-details-6 span {
  margin: 0 0 0 20px;
}

.serivece-details-7 {
  width: 100%;
  margin-top: -15px;
  padding: 10px;
}

.serivece-details-7 li span {
  margin: 0 0 0 20px;
}

.fa-arrow-right {
  font-size: 15px;
  font-weight: bold;
  margin-right: 5px;
}

.serivece-details-1 li a {
  color: var(--white-color);
}

.serivece-details-2 li a {
  color: var(--white-color);
}

.serivece-details-3 li a {
  color: var(--white-color);
}

.serivece-details-4 li a {
  color: var(--white-color);
}

.serivece-details-5 li a {
  color: var(--white-color);
}

.serivece-details-6 li a {
  color: var(--white-color);
}

.serivece-details-7 li a {
  color: var(--white-color);
}

@media(max-width:768px) {
  .service-section {
    position: relative;
    width: 100%;
    height: 800px;
    overflow: hidden;
  }

  /* Video styling */
  .background-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
  }

  /* Blue Overlay */
  .blue-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(50, 156, 215, 0.535);
    z-index: 1;
    display: flex;
    flex-direction: column;
  }

  /* Overlay Content */
  .overlay-content {
    color: #fff;
    z-index: 2;
    margin: 40px;
  }

  .overlay-content h1 {
    font-size: 3rem;
    margin: 0;
  }

  .overlay-content p {
    font-size: 1.5rem;
    margin: 0;
  }

  .owl-carousel {
    width: 100%;
    z-index: 2;
  }

  .owl-carousel .item {
    background: var(--first-color);
    padding: 20px 10;
    height: 90vh;
    width: 47vw;
    border-radius: 5px;
    text-align: left;
    color: white;
    margin: 10px 20px 60px 10px;
  }

  .owl-carousel .item img {
    display: block;
    width: 100%;
    margin-bottom: 40px;
    margin-top: 35px;
  }

  .owl-carousel .item .hover-icon img {
    position: absolute;
    bottom: -70px;
    right: -15px;
    width: 160px;
    height: 160px;
    opacity: 0;
    transition: all 0.5s ease;
  }

  .owl-carousel .item h4 {
    font-size: 1.5rem;
  }

  .service-icons {
    width: 50px;
    margin-left: 20px;
  }

  .service-heading-1 h3 {
    font-size: 22px;
    margin: 20px;
    font-weight: 700;
  }

  .serivece-details-1 {
    width: 100%;
    margin-top: 25px;
    padding: 10px
  }

  #deviceSpan {
    margin: 0 0 0 20px;
  }

  .serivece-details-2 {

    width: 100%;
    margin-top: 25px;
    padding: 10px;

  }

  .service-details-list-2 li span {
    margin: 0 0 0 20px;
  }

  .serivece-details-3 {


    width: 100%;
    margin-top: -20px;
    padding: 10px;

  }

  .service-details-list-3 li span {
    margin: 0 0 0 20px;
  }

  .serivece-details-4 {

    width: 100%;
    margin-top: 25px;
    padding: 10px;
  }

  .service-details-list-4 li span {
    margin: 0 0 0 20px;
  }

  .serivece-details-5 {
    width: 100%;
    margin-top: 25px;
    padding: 10px;
  }

  .serivece-details-5 span {
    margin: 0 0 0 20px;
  }

  .serivece-details-6 {

    width: 100%;
    margin-top: -15px;
    padding: 10px;
  }

  .serivece-details-6 span {
    margin: 0 0 0 20px;
  }

  .serivece-details-7 {
    width: 100%;
    margin-top: -15px;
    padding: 10px;
  }

  .service-details-list-4 li span {
    margin: 0 0 0 20px;
  }

  .fa-arrow-right {
    font-size: 15px;
    font-weight: bold;
    margin-right: 5px;
  }
}

@media(max-width:425px) {
  .service-section {
    position: relative;
    width: 100%;
    margin-top: 20%;
    height: 800px;
    overflow: hidden;
  }

  /* Video styling */
  .background-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
  }

  /* Blue Overlay */
  .blue-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(50, 156, 215, 0.535);
    z-index: 1;
    display: flex;
    flex-direction: column;
  }

  /* Overlay Content */
  .overlay-content {
    color: #fff;
    z-index: 2;
    margin: 40px;
  }

  .overlay-content h1 {
    font-size: 3rem;
    margin: 0;
  }

  .overlay-content p {
    font-size: 1rem;
    margin: 0;
  }

  .owl-carousel {
    width: 100%;
    z-index: 2;
  }

  .owl-carousel .item {
    background: var(--first-color);
    height: 75vh;
    width: 94vw;
    border-radius: 5px;
    text-align: left;
    color: white;
    margin: 0px 0px 10px 0px;
  }

  .owl-carousel .item img {
    display: block;
    width: 100%;
    margin-bottom: 0px;
    margin-top: 0px;
  }

  .owl-carousel .item .hover-icon img {
    position: absolute;
    bottom: -70px;
    right: -15px;
    width: 160px;
    height: 160px;
    opacity: 0;
    transition: all 0.5s ease;
  }

  .owl-carousel .item h4 {
    font-size: 1.5rem;
  }

  .service-icons {
    width: 50px;
    margin-left: 20px;
  }

  .service-heading-1 h3 {
    font-size: 22px;
    margin: 20px;
    font-weight: 700;
  }

  .serivece-details-1 {
    width: 100%;
    margin-top: 25px;
    padding: 10px
  }

  #deviceSpan {
    margin: 0 0 0 20px;
  }

  .serivece-details-2 {

    width: 100%;
    margin-top: 25px;
    padding: 10px;

  }

  .service-details-list-2 li span {
    margin: 0 0 0 20px;
  }

  .serivece-details-3 {


    width: 100%;
    margin-top: -20px;
    padding: 10px;

  }

  .service-details-list-3 li span {
    margin: 0 0 0 20px;
  }

  .serivece-details-4 {

    width: 100%;
    margin-top: 25px;
    padding: 10px;
  }

  .service-details-list-4 li span {
    margin: 0 0 0 20px;
  }

  .serivece-details-5 {
    width: 100%;
    margin-top: 25px;
    padding: 10px;
  }

  .serivece-details-5 span {
    margin: 0 0 0 20px;
  }

  .serivece-details-6 {

    width: 100%;
    margin-top: -15px;
    padding: 10px;
  }

  .serivece-details-6 span {
    margin: 0 0 0 20px;
  }

  .serivece-details-7 {
    width: 100%;
    margin-top: -15px;
    padding: 10px;
  }

  .service-details-list-4 li span {
    margin: 0 0 0 20px;
  }

  .fa-arrow-right {
    font-size: 15px;
    font-weight: bold;
    margin-right: 5px;
  }
}